.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8bf6d237-436f-4ef7-e5ec-7138cddd7acd {
display: none !important;
}
.lfr-layout-structure-item-04ce5f41-2ead-4d1f-fae8-ee952e97137e {
display: none !important;
}
.lfr-layout-structure-item-34211345-c259-9e71-2de7-b16568032626 {
display: none !important;
}
